@charset "utf-8";
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');
@import url('https://fonts.googleapis.com/css2?family=Italiana&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');
@font-face {
	font-family: "Montserrat";
	font-style: 500;
	unicode-range: U+0041-005A, U+0061-007A, U+0030-0039;
}

 @font-face {
	font-family: "SUIT";
	font-style: 500;
	unicode-range: U+AC00-D7A3;
}

/*
피네의원
C00227
*/
.VIpgJd-ZVi9od-ORHb-OEVmcd{position:absolute !important; opacity: 0 !important; height:0; z-index:-2 !important; visibility:hidden!important;}

*{line-height:normal; letter-spacing:-0.025em; font-family:'Pretendard','Noto Sans KR', sans-serif;}

/* ================================================================================================= */
/* 기본구성 */
body *{font-family: 'Pretendard', 'Montserrat', 'SUIT', 'Noto Sans SC' ;word-break:break-word;}
body{top:0 !important; padding:0 !important;}
body.mainBody{padding:0 !important; top:0 !important;}
.NC00227 .SubNav.Fixed{display:block; position: relative !important; top:0 !important;}

.noticeWrap .SubNav.Made{display:none !important;}
.PriceSideWrap .SubNav.Made{display:none !important;}
.PriceSideWrap section .Inner{width:1370px; min-width:1370px;}
.PriceSideWrap .SubNav_Area{display:none;}


/* ================================================================================================= */
/* 팝업 */
.LayerPopSliderArea{}
.LayerPopSliderArea .LayerPopSlider .MultiBarSlider ul.SliderThum_BtnPage li button{font-weight:normal; } 
.LayerPopSliderArea .LayerPopSlider dd button{letter-spacing:-0.5px;}


/* ================================================================================================= */
/* 회원로그인및가입 */
.MemberLogin_Area{width:500px !important; margin:0 auto;}
.MemberLogin_Area section{width:500px !important;}
.MemberLogin_Area .TitleBig{display:none !important;}
.MemberLogin_Area .ContSection ol li{display:none;}
.MemberLogin_Area .ContSection .SimpleKakao{display:block !important;}
.MemberLogin_Area .ContentLeft{border:none !important; padding:0 !important;}
.MemberLogin_Area .ContentRight{display:none !important;}
.MemberLogin_Area .BtnClub{display:none !important;}


/* ================================================================================================= */
/* 헤더 */

/* 헤더메뉴 */
.NC00227 header .HeaderNav_Area *{line-height:1;}
.NC00227 header .HeaderNav_Area{background-color:rgb(255 255 255 / 90%);}
.NC00227 header .HeaderNav_Area:after{content:''; width:10000px; height:1px; left:50%; position:absolute; bottom:0; margin-left:-5000px; background-color:#fff; transform:scale(0.5);}
.NC00227 header .HeaderNav_Area{position:fixed; top:0px; left:0px; right:0px; z-index:998; background:none;}


/* 헤더Fixed */
body.BodyFixed .HeaderNav_Area{position:fixed; top:0px; width:100%; background-color:rgb(167 160 158 / 90%); transition-duration:300ms;}
body.BodyFixed header.Fixed .HeaderNav_Area{background-color:rgb(255 255 255 / 90%); transition-duration:300ms; box-shadow:3px 3px 30px 0 rgba(0, 0, 0, 0.15);}
body.BodyFixed header.Fixed .HeaderNav_GNBmenu{height:80px; transition-duration:200ms;}
body.BodyFixed header.Fixed .HeaderNav_GNBmenu a{color:#404041; font-weight:500; transition-duration:200ms;}
body.BodyFixed header.Fixed .HeaderNav_GNBtop{height:80px; transition-duration:200ms;}
body.BodyFixed header.Fixed .HeaderNav_GNBtopBox .LeftBox a img{/* filter:invert(82%) sepia(0%) saturate(852%) hue-rotate(341deg) brightness(102%) contrast(86%); */ transition-duration:200ms;}


	/* ----------------------------------------------------------------------------------------------------------- */
	/* GNB */
	.NC00227 header .HeaderNav_GNB{}
	
		/* ----------------------------------------------------------------------------------------------------------- */
		/* 상단메뉴 */
		.NC00227 header .HeaderNav_GNBtop{height:110px; display:table; width:90%; margin:0 auto; transition-duration:200ms;}
		.NC00227 header .HeaderNav_GNBtopBox{position:relative; display:table-cell; width:100%; margin:0 auto; vertical-align:middle; text-align:right;}
		.NC00227 header .HeaderNav_GNBtopBox > div{vertical-align:middle;}
		.NC00227 header .HeaderNav_GNBtopBox > *{}
		
			/* 왼쪽(메뉴가위치할영역) ------------------------------------------------------------------------------------------ */
			.NC00227 header .HeaderNav_GNBtopBox .CentBox{display:inline-table; width:50%;}
					
			/* 중앙 ------------------------------------------------------------------------------------------ */
			.NC00227 header .HeaderNav_GNBtopBox .LeftBox{display:inline-table; width:25%; text-align:left; position:absolute; left:0; top:50%; margin-top:-25px;}
			.NC00227 header .HeaderNav_GNBtopBox .LeftBox .Logo{display:block; max-width:fit-content; width:100%;}
			.NC00227 header .HeaderNav_GNBtopBox .LeftBox a img{max-height:50px; transition-duration:200ms;}
				
			/* 오른쪽 ------------------------------------------------------------------------------------------ */
			.NC00227 header .HeaderNav_GNBtopBox .RightBox *{padding:0;}
			.NC00227 header .HeaderNav_GNBtopBox .RightBox{display:inline-table; width:23%; text-align:right;}
			
				/* 회원로그인 */
				.NC00227 header .HeaderNav_GNBtop .Member *{font-size:14pt;	color:#555; line-height:1;}
				.NC00227 header .HeaderNav_GNBtop .Member{display:inline-table; text-align:right; display:none;}
				.NC00227 header .HeaderNav_GNBtop .Member ul{}
				.NC00227 header .HeaderNav_GNBtop .Member ul li{padding-right:20px;}
				.NC00227 header .HeaderNav_GNBtop .Member ul li:nth-child(1){opacity:0;}
				.NC00227 header .HeaderNav_GNBtop .Member ul li + li{}
				
				/* 다국어버튼 */
				.NC00227 header .HeaderNav_GNBtop .LinkGlobalWrap{/* display:inline-table; */ width:auto; margin-right:30px; display:none;}
				.NC00227 header .HeaderNav_GNBtop .LinkGlobalWrap .LinkGlobalAll img{max-width:fit-content;}
				
				body:not(.BodyFixed) header .HeaderNav_GNBtop .LinkGlobalWrap .LinkGlobalAll img{filter:invert(100%) sepia(100%) saturate(0%) hue-rotate(312deg) brightness(113%) contrast(102%); transition-duration:200ms;}
				body.BodyFixed header .HeaderNav_GNBtop .LinkGlobalWrap .LinkGlobalAll img{filter:none;}
				.NC00227 header .HeaderNav_GNBtop .LinkGlobalWrap .GlobalBtn{position:absolute; width:100px; text-align:center; background-color:rgb(255 255 255 / 90%); border:none; box-shadow:0px 7px 13px 3px rgba(0, 0, 0, 0.05); padding:30px; margin-left:-50px; left:50%; top:24%;}
				body.BodyFixed header .HeaderNav_GNBtop .LinkGlobalWrap .GlobalBtn{top:22%;}
				body:not(.BodyFixed) header .HeaderNav_GNBtop .LinkGlobalWrap .GlobalBtn{top:38%;}
				.NC00227 header .HeaderNav_GNBtop .LinkGlobalWrap .GlobalBtn a{}
				.NC00227 header .HeaderNav_GNBtop .LinkGlobalWrap .GlobalBtn a:hover{opacity:.8; transition-duration:300ms;}
				.NC00227 header .HeaderNav_GNBtop .LinkGlobalWrap .GlobalBtn a + a{margin-top:20px; padding:0;}
				.NC00227 header .HeaderNav_GNBtop .LinkGlobalWrap .GlobalBtn .Flag{background:none; display:block; width:100%; color:#404041; font-weight:500;}
				.NC00227 header .HeaderNav_GNBtop .LinkGlobalWrap .GlobalBtn a.Active .Flag{border:none;}
				
				/* 장바구니 */
				.NC00227 header .HeaderNav_GNBtop .Cart{display:inline-table;}
				.NC00227 header .HeaderNav_GNBtop .Cart a img{max-width:fit-content;}
				body:not(.BodyFixed) header .HeaderNav_GNBtop .Cart a img{/* filter:invert(100%) sepia(100%) saturate(0%) hue-rotate(312deg) brightness(113%) contrast(102%); transition-duration:200ms; */}
				body.BodyFixed header .HeaderNav_GNBtop .Cart a img{filter:none;}
				.NC00227 header .HeaderNav_GNBtop .Cart .Badge{background-color:#404041; width:20px; height:20px; right:-12px; top:-7px;}
				.NC00227 header .HeaderNav_GNBtop .Cart .Badge span{padding-top:2px;}
				
				/* 22번배너(링크) */
				.NC00227 header .HeaderNav_GNBtop .Link{display:inline-table; display:none;}

		/* ----------------------------------------------------------------------------------------------------------- */
		/* 주메뉴 */
		.NC00227 header .HeaderNav_GNBmenu{position:absolute; display:table; border:none; height:110px; left:50%; margin-left:-500px; top:0; width:1000px; min-width:1000px; text-align:center;}

			/* 대메뉴 ------------------------------------------------------------------------------------------ */
			.NC00227 header .HeaderNav_GNBmenu .HeaderNav_LargeMenu{display:table-cell; vertical-align:middle; width:35%;}
				.NC00227 header .HeaderNav_GNBmenu .HeaderNav_LargeMenu .HeaderNav_Menu{display:inline-table; /* width:auto; */ width:17%;}
				.NC00227 header .HeaderNav_GNBmenu .HeaderNav_LargeMenu .HeaderNav_Menu + .HeaderNav_Menu{margin-left:4em;}
				.NC00227 header .HeaderNav_GNBmenu a{color:#111; font-size:12.5pt; font-weight:400;}
				.NC00227 header .HeaderNav_GNBmenu .MenuBig > a{z-index:2; position:relative;}
			
			/* 소메뉴 ------------------------------------------------------------------------------------------ */
			.NC00227 header .HeaderNav_SmallMenuCube .SubNav_Hide02{display:none;}
			.NC00227 header .HeaderNav_SmallMenuCube{top:0; width:254px; left:50%; margin-left:-127px; padding-top:3em; display:block; opacity:0; visibility:hidden;-webkit-transform:translateY(10px); transform:translateY(10px); z-index:1;}
			body.BodyFixed header .HeaderNav_SmallMenuCube{top:0%;}
			body:not(.BodyFixed) header .HeaderNav_SmallMenuCube{padding-top:3.9em;}
			.NC00227 header .HeaderNav_Menu:hover .HeaderNav_SmallMenuCube{opacity:1; visibility:visible; -webkit-transform:translateY(0); -ms-transform:translateY(0);  transform:translateY(0); -webkit-transition:all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
				.NC00227 header .HeaderNav_SmallMenuCube dl{width:100%; background-color:rgb(255 255 255 / 90%); border:none; box-shadow:0px 7px 13px 3px rgba(0, 0, 0, 0.05);}
				.NC00227 header .HeaderNav_SmallMenuCube dl:before{display:none;}
				.NC00227 header .HeaderNav_SmallMenuCube dl dt{}
				.NC00227 header .HeaderNav_SmallMenuCube dl dd{padding:30px; text-align:left;}
				.NC00227 header .HeaderNav_SmallMenuCube dl dd a{color:#111111; font-weight:500; word-break:break-word; text-align:left; font-size:11.5pt !important;}
				.NC00227 header .HeaderNav_SmallMenuCube dl dd a.Action{color:#92a997;}
				.NC00227 header .HeaderNav_SmallMenuCube dl dd a:hover{opacity:.8;}
				.NC00227 header .HeaderNav_SmallMenuCube dl dd a + a{margin-top:20px;}

/* 서브페이지의 메뉴 */
.SubNav{display:none !important;}
.SubNav.Made{display:block !important; margin-bottom:155px;}
.SubNav .SubNav_Small{margin-top:0;}
.SubNav .InnerContainer{width:1400px; min-width:1400px;}
.SubNav ul.List{position:relative; display:table; width:100%; border:none; border-radius:0; overflow:visible; text-align:center;}
.SubNav .SubNav_Hide02{display:none; height:0; opacity:0;}
.SubNav ul.List *{font-weight:500;}

	.SubNav ul li.TextBox{position:relative; display:inline-table; width:calc(100% / 6); border-bottom:2px solid #f4f6f8; overflow:visible;}
	.SubNav ul li.TextBox{border-left:none; border-right:none;}
	.SubNav ul li.TextBox:first-child{}
	.SubNav ul li.TextBox:nth-child(6n+1):before{position:absolute; width:500vw; content:''; bottom:-2px; background-color:#f4f6f8; height:2px; z-index:2; margin-left:-200vw;}
	.SubNav ul li a{position:relative; display:table-cell; vertical-align:middle; font-size:12pt; font-weight:500; padding:0; overflow:visible;}
	.SubNav ul li a.Active{font-weight:600;}
	.SubNav ul li a:hover{transition-duration:.3s; background:none;}
	.SubNav ul li:hover a{background:none;}
	.SubNav ul li a div{position:absolute; display:block; width:4px; height:4px; opacity:0; bottom:-2px; z-index:2; left:50%; margin-left:-2px; border-radius:10px;} /* 기본숨김 */
	.SubNav ul li a.Active div,
	.SubNav ul li a:hover div{transition-duration:.3s; opacity:1; background-color:#92a997;}
	.SubNav ul li span{position:relative; display:block; width:100%; text-align:center; padding:20px 0; letter-spacing:0;}
	.SubNav .ColorBg{background-color:#d1a28b;color:#fff;}
	.SubNav .ColorTxt{color: #92a997;}
	.SubNav ul li a:not(.Active) .ColorBg{background-color:#333333;}
	.SubNav ul li a:not(.Active) .ColorTxt{color: #333333;}

/* 시술이벤트 메뉴 */
.NC00227 .ClinicCateList .Inner{width:1370px; min-width:1370px;}
.NC00227 .ClinicCateList ul.List{position:relative;display:table;width:100%;border:none;border-radius:0;overflow:visible;text-align: left;}
.NC00227 .ClinicCateList ul.List *{font-weight:500;}

	.NC00227 .ClinicCateList ul li.TextBox{position:relative;display:inline-table;width:calc(100% / 6); border:none; border-bottom:2px solid #f4f6f8; overflow:visible; vertical-align:top;}
	.NC00227 .ClinicCateList ul li.TextBox{border-left:none; border-right:none;}
	.NC00227 .ClinicCateList ul li.TextBox:first-child{}
	.NC00227 .ClinicCateList ul li.TextBox:nth-child(6n+1){border-left:none;}
	.NC00227 .ClinicCateList ul li.TextBox:nth-child(6n+1):before{position:absolute; width:500vw; content:''; bottom:-2px; background-color:#f4f6f8; height:2px; z-index:2; margin-left:-200vw;}
	.NC00227 .ClinicCateList ul li a{position:relative; display:table-cell; vertical-align:middle; font-size:12pt; font-weight:500; padding:0; overflow:visible;}
	.NC00227 .ClinicCateList ul li a.Active{font-weight:600;}
	.NC00227 .ClinicCateList ul li a:hover{transition-duration:.3s; background:none;}
	.NC00227 .ClinicCateList ul li:hover a{background:none;}
	.NC00227 .ClinicCateList ul li a div{position:absolute; display:block; width:4px; height:4px; opacity:0; bottom:-2px; z-index:2; left:50%; margin-left:-2px; border-radius:10px;} /* 기본숨김 */

	.NC00227 .ClinicCateList ul li a.Active div,
	.NC00227 .ClinicCateList ul li a:hover div{transition-duration:.3s; opacity:1; background-color:#92a997;}
	.NC00227 .ClinicCateList ul li span{position:relative; display:block; width:100%; text-align:center; padding:20px 0; letter-spacing:0;}
	.NC00227 .ClinicCateList .ColorTxt{color: #92a997 !important;}
	.NC00227 .ClinicCateList ul li a:not(.Active) .ColorBg{background-color:#b6babc;}
	.NC00227 .ClinicCateList ul li a:not(.Active) .ColorTxt{color: #333333 !important;}


/* -------------------------------------------------------------------------------------------------------------------------------------------------- */
/* 하단푸터전용 */
.Footer_Area{background-color:#dbcfc3; padding-bottom:0;}
.C00040 .Footer_Area{padding-bottom:0;}
.C00146 .Footer_Area *{font-family:'Marcellus',"Noto Sans KR","돋음, Dotum","Arial","sans-serif";}
.C00146 .Footer_Area{padding-bottom:0;}
	/* 빠른상담신청 */
	.C00040 .Contact_Quick{display:none;}
	.C00146 .Contact_Quick{display:none;}
	/* ---------------------- */
	/* 상세정보 */
	.Company_Area{padding-bottom:40px; padding-top:100px;}
	.aboutMapWrap .Company_Area{display:none;}
	.subtWrap .Company_Area{display:none;}
	.Company_Area > .Inner{width:1300px;}
	.Company_Area > .Inner > div{vertical-align:top;}
	.Company_Area .Tel,
	.Company_Area .Time *{font-family:'Marcellus',"Noto Sans KR","돋음, Dotum","Arial","sans-serif";}
	.Company_Area .Time,
	.Company_Area .Link *{color:#6b5e51; font-weight:normal;}
	.Company_Area .Link.QuickLink{display:block; margin-top:3em; display:none;}
	.Company_Area .Link.QuickLink li{border-color:#555;}
	.Company_Area .Link.QuickLink li a:hover img{opacity:.7;}
	.Company_Area .Link.QuickLink li img{}
	.Company_Area .Title.Sub span{font-weight:500; display:block; font-size:15pt; color:#fff;font-family:'Marcellus',"Noto Sans KR","돋음, Dotum","Arial","sans-serif";}

	/* 대표전화 */
	.Company_Area .Inner>.Title{display:block; font-size:18pt; font-weight:bold; display:none;} /* 일단숨김 */
	.Company_Area .Tel{display:block; width:100%;}
	.Company_Area .Tel .Title.Sub span{padding-bottom:0.2em;} /* 타이틀 */
	.Company_Area .Tel a p{font-family:'Marcellus',"Noto Sans KR","돋음, Dotum","Arial","sans-serif"; font-weight:400; color:#6b5e51; letter-spacing:0;}
	.Company_Area .Time{display:block; width:100%; margin-top:3em;}
	.Company_Area .Time .Title.Sub span{padding-bottom:0.5em;} /* 타이틀 */
	.Company_Area .Time label + p{font-weight:normal; display:none;}
	.Company_Area .Time label pre{font-size:14pt; line-height:1.7;}
	.Company_Area .Time pre.Left{width:35%;}
	.Company_Area .Link{width:70%;}
	.Company_Area .Link .Title.Sub span{padding-bottom:0.5em; font-family:'Marcellus',"Noto Sans KR","돋음, Dotum","Arial","sans-serif";} /* 타이틀 */

	.Company_Area .Quik_link{width:1300px; margin:0 auto; display:block; margin-top:2em;}
	.Company_Area .Quik_link * {color:#6b5e51;}
	.Company_Area .Quik_link ul{width:100%; position:relative; display:block; text-align:left; padding-left:30%;}
	.Company_Area .Quik_link ul li{position:relative; display:inline-block; padding:0;}
	.Company_Area .Quik_link ul li:first-child a{padding-left:0;}
	.Company_Area .Quik_link ul li a{position:relative; display:inline-block; font-size:13pt; line-height:1.3; padding:0px 10px; border-right:1px solid #6b5e51;}
	.Company_Area .Quik_link ul li:last-child a{border-right:none;}

		/* [배너관리] 26번배너 */
		.Banner26{}
			/* 등록된배너가없다면 지도표기 */
			.Banner26Other{}
			.Banner26Other .Title p{display:block; font-size:18pt; font-weight:bold;}
			.Banner26Other>p{font-size:13pt; font-weight:400; margin-bottom:1em;}
			.Banner26Other>pre{font-size:11pt; font-weight:400; margin-bottom:1em; display:none;}
			.Banner26Other .aboutmap26{font-family:'Marcellus',"Noto Sans KR","돋음, Dotum","Arial","sans-serif"; height:15em;}
	
	/* 빠른상담신청 */
	.Contact_Quick{background-color:#bda98b; display:none;}
	.Contact_Quick >.Inner{min-width:1300px; width:1300px;}
	.Contact_Quick .Title strong{text-align:left; font-weight:normal;}
	.Contact_Quick dl dd{padding-right:15px;}
	.Contact_Quick dl dd:nth-last-child(3){padding-right:20px;;}
	.Contact_Quick dd label input, .Contact_Quick dd select, .Contact_Quick dd select option, .Contact_Quick dd textarea{border:none; border-radius:0; cursor:pointer; background:none/* rgb(255 255 255 / 10%) */; color:#fff; border-bottom:1px solid #fff;}
	.Contact_Quick dd select option{color:#555;}
	.Contact_Quick dd label input::placeholder{color:#fff;}
	.Contact_Quick .AgreeBox{display:table; padding:0;}
	.Contact_Quick .AgreeBox label{display:inline-table; vertical-align:middle;}
	.Contact_Quick .AgreeBox a{display:inline-table; vertical-align:middle; margin-left:5px; background-color:#fff; color:#9a8d81; border-radius:3px; padding:1px 5px; font-weight:500;}
	.Contact_Quick .AgreeBox a:hover{opacity:.7;}
	.Contact_Quick .AgreeBox label big{letter-spacing:-1px;}
	.Contact_Quick .BtnBox a, .BtnBox button, .BtnBox p span{background-color:#f6f6f6; color:#393e5d; font-weight:600;}
	.Contact_Quick .BtnBox a:hover, .BtnBox button:hover, .BtnBox p span:hover{background-color:#eeeeee;}
	.Contact_Quick .Checkbox small em b{border-radius:2px;}
	
	
	
	/* ---------------------- */	
	/* [배너관리] 27번배너 */
	.Banner27{position:relative; text-align:left; z-index:1; margin-top:1em;}
	.Banner27 ul{display:block;}
	.Banner27 ul li{display:inline-block; padding-right:0.5em;}
	/* ---------------------- */
	/* 기본정보 */
	.Bottom_Area {background-color:#637165;}
	.Bottom_Area .Add{padding:30px 0 50px 0;}
	.Bottom_Area .Add .Inner{display:table; width:1300px;}
	.Bottom_Area .Add strong{display:inline-block; vertical-align:top; float:left;}
	.Bottom_Area .Add img{width:12em; padding-top:2em;}
	.Bottom_Area .Add #SkipNavAdd *{color:#ffffff;}
	.Bottom_Area .Add #SkipNavAdd{display:inline-block; text-align:left; width:53%; margin-top:2em; margin-left:0;}
	.Bottom_Area .Add p span.create{font-size:14px; color:#4e4e4e; line-height:3em; display:block;}
	.Bottom_Area .Add p span.create img{height:10px; width:auto; opacity:0.8; padding:0 0 0 2px; filter:invert(100%) sepia(4%) saturate(86%) hue-rotate(104deg) brightness(5006%) contrast(100%); height:10px !important;opacity:.5;}
	.Bottom_Area .Link *{color:#fff;}
	.Bottom_Area .Link{position:relative; display:inline-block; width:59%; text-align:left; border:none; margin-left:9em;}
	.Bottom_Area .Link ul{width:100%; position:relative; display:block;}
	.Bottom_Area .Link ul li{position:relative; display:inline-block; padding:0;}
	.Bottom_Area .Link ul li:first-child a{padding-left:0;}
	.Bottom_Area .Link ul li a{position:relative; display:inline-block; font-size:13pt; line-height:1em; padding:0px 10px; border-color:#fff}
	.Bottom_Area .Link ul li a:hover{color:#ded7e7;}
		.aboutMapWrap .Bottom_Area .Add{padding:5em 0 50px 0;}



/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* 퀵바버튼  */
.NC00227 aside.QuickBanner{display:block !important; position:fixed; left:2%; bottom:11% ; max-width:350px; z-index:100; width:260px;}
.NC00227 aside.QuickBanner .BannerMain{display:block; position:relative; width:100%;}
.NC00227 aside.QuickBanner .List{display:block; position:relative;}
.NC00227 aside.QuickBanner .BannerThum{display:block; position:relative;}
.NC00227 aside.QuickBanner .BannerThum a{display:block; position:relative; /* animation:QuickBanner_Animation 0.6s 0s infinite ease-in-out alternate; */}
.NC00227 aside.QuickBanner .BannerThum a img{max-width:fit-content; width:100%;}
.NC00227 aside.QuickBanner .BannerThum a:hover{}
.NC00227 aside.QuickBanner .BannerThum .Btn_Close{display:block; position:absolute; left:-3%; top:-5%; background: rgb(141 141 141 / 42%);; border-radius:50%; padding:0.5em; overflow:hidden; z-index:101;}
.NC00227 aside.QuickBanner .BannerThum .Btn_Close img{width:0.8em; }
.NC00227 aside.QuickBanner .BannerThum + .Banner19 .BannerThum{margin-bottom:1em;}
/* @keyframes QuickBanner_Animation{
	0%{margin-bottom:0px;}
	100%{margin-bottom:10px;}
} */
	/* 기본 */
 	.NC00227 aside.QuickBanner .MultiSlider{position:relative; display:inline-block; vertical-align:top; width:120%; padding-top:0; height:105px;}
	.NC00227 aside.QuickBanner .MultiSlider .swiper-slide{position:relative; display:block; top:0; transition:0.3s; width:100%;}
	.NC00227 aside.QuickBanner .MultiSlider .swiper-slide:hover{position:relative; display:block; transition:0.3s;}
	.NC00227 aside.QuickBanner .MultiSlider .swiper-slide .contBox{position:relative; display:table; width:100%; height:85px; background-color:rgba(248,248,248,0.75); border:1px solid #d3e3d6; border-radius:100px;}
	aside.QuickBanner .MultiSlider .swiper-slide .contBox::after{position:absolute; display:block; width:100%; height:1px; background-color:#d3e3d6; content:""; left:0; top:50%; transform: translate(0, -50%); z-index:0;}
	.NC00227 aside.QuickBanner .MultiSlider .swiper-slide .contBox *{color:#111; font-size:13pt; font-weight:400;}
	.NC00227 aside.QuickBanner .MultiSlider .swiper-slide .contBox > div{position:relative; display:table-cell; vertical-align:middle; text-align:center;}
	.NC00227 aside.QuickBanner .MultiSlider .swiper-slide .contBox .btn{position:relative; width:30%; height:100px; border-radius:100%; background-color:#d3e3d6; color:#111; font-weight:500; font-size:14pt; z-index:2;}
	.NC00227 aside.QuickBanner .MultiSlider .swiper-slide .contBox .TextBox{width:70%; padding-right:11px;}
	.NC00227 aside.QuickBanner .MultiSlider .swiper-slide .contBox .TextBox p{position:relative; display:block; width:100%; padding-bottom:1.1em;}
	.NC00227 aside.QuickBanner .MultiSlider .swiper-slide .contBox .TextBox p > b{font-weight:600; display:inline;}
	.NC00227 aside.QuickBanner .MultiSlider .swiper-slide .contBox .TextBox h2{position:relative; display:block; width:100%; font-family:'SUIT','Noto Sans KR', sans-serif;}
	.NC00227 aside.QuickBanner .MultiSlider .swiper-slide .contBox .TextBox h2 > strong{font-weight:600; font-size:15pt;}
	

	
	/* -------------------------------------------------------------------------------------------------------------------------------- */	
	/* 퀵메뉴 */
	/* .NC00227 .QuickArea{display:block !important;}
	.NC00227 .QuickArea section{top:auto; bottom:15%; right:3%; position:fixed !important;}  */

		/* 버튼 ------------------------------------------------------------------------------------------ */
 		/* .NC00227 .QuickArea_Btn{}
 				.NC00227 .QuickArea_Btn .CLOSE{display:none;}  */

		/* 링크 ------------------------------------------------------------------------------------------ */
 		/* .NC00227 .QuickArea_Link{width:50px;}
 				.NC00227 .QuickArea_Link ul{border-radius:0; background:none;}
 				.NC00227 .QuickArea_Link li{border:1px solid #fff; background-color:#d3e3d6; border-radius:100px; padding:0; width:100%; box-shadow:3px 3px 7px 0 rgba(0, 0, 0, 0.15); display:none;}
 				.NC00227 .QuickArea_Link li:hover{border-color:#637165; transition-duration:300ms;}
 				.NC00227 .QuickArea_Link li:hover a span{color:#637165; transition-duration:300ms;}
 				.NC00227 .QuickArea_Link li + li{margin-top:8px;}
 				.NC00227 .QuickArea_Link a{display:table; text-align:left; padding:10px 20px;}
 				.NC00227 .QuickArea_Link a img{display:inline-table; width:15%; max-width:fit-content; vertical-align:middle;}
 				.NC00227 .QuickArea_Link a span{display:inline-table; width:85%; color:#381e1f; margin:0; padding:0; line-height:1; vertical-align:middle; font-size:11pt; font-weight:600; letter-spacing:0; padding-left:7px; word-break:break-word;} 
 		 */
			/* 숨김 */
			/* .NC00227 .QuickArea_Link .Tel{display:none;}
			.NC00227 .QuickArea_Link .Quick_GoTop{width:40px; height:40px; display:table;}
			.NC00227 .QuickArea_Link .Quick_GoTop a{padding:0; display:table-cell; vertical-align:middle; text-align:center; }
			.NC00227 .QuickArea_Link .Quick_GoTop a i{color:#637165;}
			.NC00227 .QuickArea_Link .Quick_GoTop a span{display:none;} */

/* -------------------------------------------------------------------------------------------------------------------------------- */	
/* 퀵메뉴 */
.NC00227 .QuickArea{display:block !important;}
.NC00227 .QuickArea_Btn .CLOSE{display:none;}
.NC00227 .QuickArea section{margin-right:20px; top:auto; bottom:15%; right:3%; position:fixed !important;}
.NC00227 .QuickArea_Link{border-radius:100px;}
.NC00227 .QuickArea_Link ul{background:none;}
.NC00227 .QuickArea_Link li{border-radius:100px; background-color:#728d78; border:none; padding:0; margin-bottom:10px;}
.NC00227 .QuickArea_Link li:last-child{box-shadow:none;}
.NC00227 .QuickArea_Link li.Tel{display:none;}
.NC00227 .QuickArea_Link li{width:53px; height:53px;}
.NC00227 .QuickArea_Link li a{width:53px; height:53px;}
.NC00227 .QuickArea_Link li a span{position:absolute; padding:5px 10px; background-color:#728d78; left:-140px; top:15%; border-radius:100px; width:125px; display:none;}
.NC00227 .QuickArea_Link li a img{display:block; width:auto;}
.NC00227 .QuickArea_Link li:hover span{display:block;}
.NC00227 .QuickArea_Link li:hover{background-color:#5e7764;}
.NC00227 .QuickArea_Link li:hover span{background-color:#5e7764;}

.NC00227 .QuickArea_Link .Quick_GoTop{width:40px; height:40px; display:block; background-color:#d3e3d6; border:2px solid #fff; margin-left:7px;}
.NC00227 .QuickArea_Link .Quick_GoTop:hover{background-color:#d3e3d6; border:2px solid #fff; margin-left:7px;}
.NC00227 .QuickArea_Link .Quick_GoTop a{padding:0; display:table-cell; vertical-align:middle; text-align:center; }
.NC00227 .QuickArea_Link .Quick_GoTop a i{color:#637165; padding-bottom:18px;}
.NC00227 .QuickArea_Link .Quick_GoTop a span{display:none;}



